Subject: Re: [bug#65200] Update gmp to 6.3.0

From: Greg Hogan <[email-masked]>
Date: Tue, 15 Aug 2023 10:59:20 -0400

On Thu, Aug 10, 2023 at 6:24 AM Andreas Enge <[email-masked]> wrote:
> [...]
> There are close to 20000 dependent packages, but as far as I can see
> bootstrapping is not concerned, which starts from gmp-6.0.
> [...]

Can this be combined with other C/C++ updates such as glibc, boost,
cmake, etc.? Perhaps in a C/C++ team branch? I would be interested in
helping with this endeavor, and have some patches which I could submit
to the mailing list shortly.

Greg